### GET /media/v1/media-items Source: https://developer.subsplash.com/api/openapi.yaml API endpoint for GET /media/v1/media-items ```markdown ### Parameters - **filter[id]** (string (uuid), query, optional): Filter by id - **filter[app_key]** (string, query, optional): Filter by app_key - **filter[title]** (string, query, optional): Filter by title. Allows wildcards (`*`). - **filter[speaker]** (string, query, optional): Filter by speaker. Allows wildcards (`*`). - **filter[position]** (integer, query, optional): Filter by position - **filter[short_code]** (string, query, optional): Filter by short_code - **filter[video]** (string (uuid), query, optional): Filter by video - **filter[audio]** (string (uuid), query, optional): Filter by audio - **filter[web_video_button_url]** (string, query, optional): Filter by web_video_button_url - **filter[media_series]** (string (uuid), query, optional): Filter by media_series - **filter[auto_publish]** (boolean, query, optional): Filter by auto_publish - **filter[status]** (string (draft|scheduled|published), query, optional): Filter by status - **filter[published_at]** (string (date-time), query, optional): Filter by published_at - **filter[published_at.min]** (string (date-time), query, optional): Filter by a minimum published_at date - **filter[published_at.max]** (string (date-time), query, optional): Filter by a maximum published_at date - **filter[created_at]** (string (date-time), query, optional): Filter by created_at - **filter[created_at.min]** (string (date-time), query, optional): Filter by a minimum created_at date - **filter[created_at.max]** (string (date-time), query, optional): Filter by a maximum created_at date - **filter[updated_at]** (string (date-time), query, optional): Filter by updated_at - **filter[updated_at.min]** (string (date-time), query, optional): Filter by a minimum updated_at date - **filter[updated_at.max]** (string (date-time), query, optional): Filter by a maximum updated_at date - **filter[media_series.legacy_series_list_id]** (integer, query, optional): Filter by media_series.legacy_series_list_id - **filter[legacy_id]** (integer, query, optional): Filter by legacy_id - **filter[external_id]** (string, query, optional): Filter by third-party unique identifier. - **filter[unlisted]** (string, query, optional): Include or exclude unlisted resources in results - **sort** (string, query, optional): fields to sort on - **page[number]** (integer (int32), query, optional): the page number to retrieve - **page[size]** (integer (int32), query, optional): maximum number of records to return - **include** (array (string (images|audio|video|document|broadcast|live-template)), query, optional): Support for including _embedded resources. - **filter[broadcast.id]** (string (uuid), query, optional): Filter by the attached broadcast resource. - **filter[broadcast.status]** (string (scheduled|live|ended|on-demand|never-happened), query, optional): Filter by the attached broadcast's status. This filter can be used without including the broadcast, and maintains proper item pagination since the status is cached in the media service. Note that because there is no pub-sub event for the never-happened status, some media items could incorrectly show a 'scheduled' status, but are actually a 'never-happened'. - **filter[broadcast.start_at]** (integer, query, optional): Filter by the broadcast's start_at field. Implies to query only live media items. Supports range filter operators. - **filter[broadcast.end_at]** (integer, query, optional): Filter by the broadcast's end_at field. Implies to query only live media items. Supports range filter operators. - **filter[upcoming_live]** (boolean, query, optional): Filter to get the media item associated with the current or next broadcast. - **filter[live-template.id]** (string (uuid), query, optional): Filter by the attached live-template resource. ### Responses #### 200 - search results matching criteria - **_embedded** (object) - **media-items** (array (MediaItem)) Array items: - **_embedded** (object) - **audio** (object) - **auto-publish-user** (object) - **broadcast** (object): The linked Broadcast resource. When creating a new MediaItem, you can include the Broadcast resource to be created as well. When updating a MediaItem, you can include the Broadcast resource to be updated, but cannot create a new Broadcast or delete a Broadcast. - **end_at** (string (date-time)): The time when the broadcast is specified to end at in UTC. - **start_at** (string (date-time)): The time when the broadcast is specified to start at in UTC. - **vod_m3u8_url** (string): The url of the HLS asset's m3u8 manifest if created (this is about 3 minutes after the broadcast has stopped). Otherwise this field is omitted. - **created-by-user** (object): The user who created the resource. - **id** (string (uuid)) - **document** (object) - **images** (array (object)) - **live-template** (object): The linked LiveTemplate resource. When creating a media item, it's possible to pass a LiveTemplate ID to reference the LiveTemplate that was used to create this media item. See - **media-series** (object): The Media Series type is used to contain a collection of Media Items. - **_embedded** (object) - **images** (array (object)) - **media-series-end-user-access-roles** (array (MediaSeriesEndUserAccessRole)) Array items: - **_links** (object) - **self** (object) - **href** (string (url)): A link to the current resource - **_links** (object) - **media-items** (object) - **self** (object) - **app_key** (string): Six character app code. - **created_at** (string (date-time)): Moment when the resource was created. - **deleted_at** (string (date-time)): Moment when the resource was deleted. - **display_type** (string (thumbnails|part numbers|dates|title only)): Method for displaying Media Items in series list. ("thumbnails"|"part numbers"|"dates"|"title only") - **id** (string (uuid)): Unique identifier for the resource. - **is_default** (boolean): Always `false`. - **legacy_series_list_id** (integer): Supports legacy method of grouping series. - **media_items_count** (integer): Number of media items in the media series. - **position** (integer): Position where media series should appear in a manually-reordered Smart List. If we manage to get rid of manually-oredered smart lists, this can be deprecated. - **published_at** (string (date-time)): Moment when the resource was or will be published. - **published_media_items_count** (integer): Number of published media items in the media series. - **short_code** (string): Short unique identifier. - **slug** (string): Slug of the media series for use in URLs - **status** (string (draft|scheduled|published)): Publishing status of series. ("draft"|"scheduled"|"published") - **subtitle** (string) - **summary** (string): Long-form text description of the media item. May include hyperlinks, paragraphs, and line breaks formatted as HTML. - **summary_text** (string): Text description of the media item, based on summary, with HTML removed. - **title** (string) - **updated_at** (string (date-time)): Moment when the resource was last changed. - **notification** (object): Integrated push notification for live stream. - **player-prompts** (array (PlayerPrompt)) Array items: - **_embedded** (object) - **media-item** (object) (required): The related media item. Cannot be set for default resources. - **_links** (object) - **app_key** (string): Six character app code. - **body** (string): Body of message. - **created_at** (string (date-time)): Moment when the resource was created. - **default** (boolean): Whether or not this is a default or template resource. Only one default resource allowed per type and app_key. Default resources alow for clients to save defaults for a given resource, that can be recalled later to auto-fill fields for new resources. - **display_duration_secs** (integer): The number of seconds a prompt should be shown for, before being hidden. - **giving** (object): The settings for a prompt with type set to 'give'. Not present for other types. - **default_amounts** (boolean): Denotes that the prompt will display the default amounts of $10, $50, $100, Custom. Setting this to false displays no amounts and provides an alternate experience with a tap/click that takes the user to the giving form with no pre-filled options. - **id** (string (uuid)): Unique identifier for the resource. - **title** (string): Title of message. - **trigger_time** (integer): The number of seconds into media at which the prompt should be shown. - **type** (string (give)) (required): The type of prompt. Only 'give' is supported at the moment. ("give") - **updated_at** (string (date-time)): Moment when the resource was updated. - **restriction** (object) - **_links** (object) - **id** (string (uuid)): Unique identifier for the resource. - **rules** (array (object)) Array items: - **access** (string) - **type** (string) - **video** (object) - **_links** (object) - **dashboard** (object) - **embed** (object) - **self** (object) - **share** (object) - **additional_label** (string): Another text field. - **app_key** (string): Six character app code. - **auto_publish** (boolean): Indicates to automatically publish the media item when the transcoding jobs for its audio and/or video are complete. - **created_at** (string (date-time)): Moment when the resource was created. - **date** (string (date-time)): Arbitrary date to associate with the media item. - **deleted_at** (string (date-time)): Moment when the resource was deleted. - **external_audio_url** (string): URL to an audio file. - **external_id** (string): Unique identifier from a third-party source. Not populated in most media-items, but may have custom uses in certain apps. - **external_m3u8_url** (string): URL to a m3u8 playlist file. - **external_video_url** (string): URL to a video file. - **id** (string (uuid)): Unique identifier for the resource. - **legacy_id** (integer): Legacy identifier for the resource. Required by Podcasts. - **outline_button_title** (string): Title of the first button. - **outline_button_url** (string): Destination URL for the first button. - **podcast_guid** (string): A unique identifier for a media item used in a podcast feed. - **position** (integer): Location in Media Series item list, or `null` if draft. - **published_at** (string (date-time)): Moment when the item was or will be published. - **scriptures** (array (string)): Array of scripture references (example: ["John.3.14-John.3.16","Matthew.1.1"]) - **short_code** (string): Short unique identifier. Can only be provided on media item creation. If omitted, it will be auto-generated. - **slug** (string): Slug of the media item for use in URLs - **speaker** (string): Another text field. - **status** (string (draft|scheduled|published)): Publishing status of item. ("draft"|"scheduled"|"published") - **subtitle** (string): Media item subtitle. - **summary** (string): Long-form text description of the media item. May include hyperlinks, paragraphs, and line breaks formatted as HTML. - **summary_text** (string): Text description of the media item, based on summary, with HTML removed. - **tags** (array (string)): Array of tags of the form `{type}:{title}`. See the Tag.type documentation for supported types. (example: ["topic:Faith and Works","speaker:John Smith"]) - **title** (string): Title of the media item. - **updated_at** (string (date-time)): Moment when the resource was last changed. - **uses_live_vod** (boolean): Indicates if the livestream's VOD has been removed. - **web_video_button_title** (string): Title of the second button. - **web_video_button_url** (string): Destination URL for the second button. - **website_button_title** (string): Title of the third button. - **website_button_url** (string): Destination URL for the third button. - **count** (integer): Number of resources on current page. - **total** (integer): Total number of resources across all pages. #### 400 - bad input parameter **ErrorResponse** - **errors** (array (object)) ### Example Usage ```bash curl -X GET "https://core.subsplash.com/media/v1/media-items?filter[id]=string&filter[app_key]=string&filter[title]=string&filter[speaker]=string&filter[position]=0&filter[short_code]=string&filter[video]=string&filter[audio]=string&filter[web_video_button_url]=string&filter[media_series]=string&filter[auto_publish]=true&filter[status]=draft&filter[published_at]=2023-01-01T00:00:00Z&filter[published_at.min]=2023-01-01T00:00:00Z&filter[published_at.max]=2023-01-01T00:00:00Z&filter[created_at]=2023-01-01T00:00:00Z&filter[created_at.min]=2023-01-01T00:00:00Z&filter[created_at.max]=2023-01-01T00:00:00Z&filter[updated_at]=2023-01-01T00:00:00Z&filter[updated_at.min]=2023-01-01T00:00:00Z&filter[updated_at.max]=2023-01-01T00:00:00Z&filter[media_series.legacy_series_list_id]=0&filter[legacy_id]=0&filter[external_id]=string&filter[unlisted]=string&sort=string&page[number]=0&page[size]=0&include=item1,item2&filter[broadcast.id]=string&filter[broadcast.status]=scheduled&filter[broadcast.start_at]=0&filter[broadcast.end_at]=0&filter[upcoming_live]=true&filter[live-template.id]=string" ``` ``` -------------------------------- ### GET /webhooks/v1/webhooks Source: https://developer.subsplash.com/api/openapi.yaml API endpoint for GET /webhooks/v1/webhooks ```markdown ### Responses #### 200 - search results matching criteria - **_embedded** (object) - **webhooks** (array (Webhook)) Array items: - **_links** (object) - **self** (object) - **href** (string (url)): A link to the current resource - **created_at** (string (date-time)): Moment when the resource was created. - **enabled** (boolean): Whether messages should be sent to the endpoint. To set this to `true`, a valid `endpoint_url` and at least one event must be set. - **endpoint_url** (string (url)) (required): The https endpoint to subscribe. - **events** (array (string)) (required): The events for which the endpoint should be sent messages. Each value must correspond to the `name` of an [Event](#tag/Event). (example: ["profile.create","profile.update"]) - **id** (string (uuid)): Unique identifier for the resource. - **org_key** (string) (required): ID of the organization to which the resource belongs. - **secret** (string): Secret used to sign webhook. TODO: link to docs for verifying messages. - **updated_at** (string (date-time)): Moment when the resource was updated. - **_links** (object) - **first** (object) - **last** (object) - **next** (object) - **prev** (object) - **self** (object) - **count** (integer): Number of resources on current page. - **total** (integer): Total number of resources across all pages. #### 400 - response **Error** - **errors** (array (object)): A list of errors. Array items: - **code** (string): An application-specific error code, expressed as a string value. - **detail** (string): A human-readable explanation specific to this occurrence of the problem. - **id** (string): A unique identifier for this particular occurrence of the problem. - **source** (object) - **parameter** (string): A string indicating which URI query parameter caused the error. - **pointer** (string): A JSON Pointer [RFC6901] to the associated entity in the request document. #### 401 - response **Error** - **errors** (array (object)): A list of errors. Array items: - **code** (string): An application-specific error code, expressed as a string value. - **detail** (string): A human-readable explanation specific to this occurrence of the problem. - **id** (string): A unique identifier for this particular occurrence of the problem. - **source** (object) - **parameter** (string): A string indicating which URI query parameter caused the error. - **pointer** (string): A JSON Pointer [RFC6901] to the associated entity in the request document. #### 403 - response **Error** - **errors** (array (object)): A list of errors. Array items: - **code** (string): An application-specific error code, expressed as a string value. - **detail** (string): A human-readable explanation specific to this occurrence of the problem. - **id** (string): A unique identifier for this particular occurrence of the problem. - **source** (object) - **parameter** (string): A string indicating which URI query parameter caused the error. - **pointer** (string): A JSON Pointer [RFC6901] to the associated entity in the request document. #### 404 - response **Error** - **errors** (array (object)): A list of errors. Array items: - **code** (string): An application-specific error code, expressed as a string value. - **detail** (string): A human-readable explanation specific to this occurrence of the problem. - **id** (string): A unique identifier for this particular occurrence of the problem. - **source** (object) - **parameter** (string): A string indicating which URI query parameter caused the error. - **pointer** (string): A JSON Pointer [RFC6901] to the associated entity in the request document. #### 500 - response **Error** - **errors** (array (object)): A list of errors. Array items: - **code** (string): An application-specific error code, expressed as a string value. - **detail** (string): A human-readable explanation specific to this occurrence of the problem. - **id** (string): A unique identifier for this particular occurrence of the problem. - **source** (object) - **parameter** (string): A string indicating which URI query parameter caused the error. - **pointer** (string): A JSON Pointer [RFC6901] to the associated entity in the request document. ### Example Usage ```bash curl -X GET "https://core.subsplash.com/webhooks/v1/webhooks" ``` ``` -------------------------------- ### Schema: SetupIntent Source: https://developer.subsplash.com/api/openapi.yaml This is the response body when creating a Setup Intent ```markdown ## Schema: SetupIntent This is the response body when creating a Setup Intent **Type:** object - **_embedded** (object) (required) - **account** (object): The payment account that's associated with this Setup Intent - **id** (string (uuid)): The payment account ID (example: "e4f74836-915b-8c34-be56-3ab24a138401") - **profile** (object) (required): The profile associated with this Setup Intent. Required for guests. See https://api-docs.subsplash.net/end-user-auth/#tag/Profile/operation/GetOneProfile - **email** (string): The email of the profile associated with this Setup Intent. Required for guests. (example: "t.wambsgans@waystarroycompany.com") - **first_name** (string): The first name of the profile associated with this Setup Intent. Required for guests. (example: "Tom") - **id** (string (uuid)): The ID of the profile (example: "97b76855-d1d5-0fc9-d759-08b280f3b230") - **last_name** (string): The last name of the profile associated with this Setup Intent. Required for guests. (example: "Wambsgans") - **app_key** (string) (required) (example: "CHURCH") - **client_secret** (string) (example: "seti_1M1hkgCyNv84EeVk75UONG4n_secret_MlE1DP1lqWwBKNxrIFdYlgBH9tNKQOc") - **created_at** (string (date-time)): Moment when the resource was created in UTC. - **id** (string) (example: "seti_1M1hkgCyNv84EeVk75UONG4n") - **links** (object) - **self** (object) - **href** (string (url)): A link to the current resource - **verification_token** (string): The captcha verification token for the Setup Intent. Required for guest users; omit for authenticated users. ``` -------------------------------- ### GET /webhooks/v1/send-attempts Source: https://developer.subsplash.com/api/openapi.yaml API endpoint for GET /webhooks/v1/send-attempts ```markdown ### Responses #### 200 - search results matching criteria - **_embedded** (object) - **send-attempts** (array (SendAttempt)) Array items: - **_links** (object) - **self** (object) - **href** (string (url)): A link to the current resource - **_links** (object) - **first** (object) - **last** (object) - **next** (object) - **prev** (object) - **self** (object) - **count** (integer): Number of resources on current page. - **total** (integer): Total number of resources across all pages. #### 400 - response **Error** - **errors** (array (object)): A list of errors. Array items: - **code** (string): An application-specific error code, expressed as a string value. - **detail** (string): A human-readable explanation specific to this occurrence of the problem. - **id** (string): A unique identifier for this particular occurrence of the problem. - **source** (object) - **parameter** (string): A string indicating which URI query parameter caused the error. - **pointer** (string): A JSON Pointer [RFC6901] to the associated entity in the request document. #### 401 - response **Error** - **errors** (array (object)): A list of errors. Array items: - **code** (string): An application-specific error code, expressed as a string value. - **detail** (string): A human-readable explanation specific to this occurrence of the problem. - **id** (string): A unique identifier for this particular occurrence of the problem. - **source** (object) - **parameter** (string): A string indicating which URI query parameter caused the error. - **pointer** (string): A JSON Pointer [RFC6901] to the associated entity in the request document. #### 403 - response **Error** - **errors** (array (object)): A list of errors. Array items: - **code** (string): An application-specific error code, expressed as a string value. - **detail** (string): A human-readable explanation specific to this occurrence of the problem. - **id** (string): A unique identifier for this particular occurrence of the problem. - **source** (object) - **parameter** (string): A string indicating which URI query parameter caused the error. - **pointer** (string): A JSON Pointer [RFC6901] to the associated entity in the request document. #### 404 - response **Error** - **errors** (array (object)): A list of errors. Array items: - **code** (string): An application-specific error code, expressed as a string value. - **detail** (string): A human-readable explanation specific to this occurrence of the problem. - **id** (string): A unique identifier for this particular occurrence of the problem. - **source** (object) - **parameter** (string): A string indicating which URI query parameter caused the error. - **pointer** (string): A JSON Pointer [RFC6901] to the associated entity in the request document. #### 500 - response **Error** - **errors** (array (object)): A list of errors. Array items: - **code** (string): An application-specific error code, expressed as a string value. - **detail** (string): A human-readable explanation specific to this occurrence of the problem. - **id** (string): A unique identifier for this particular occurrence of the problem. - **source** (object) - **parameter** (string): A string indicating which URI query parameter caused the error. - **pointer** (string): A JSON Pointer [RFC6901] to the associated entity in the request document. ### Example Usage ```bash curl -X GET "https://core.subsplash.com/webhooks/v1/send-attempts" ``` ``` -------------------------------- ### POST /setup-intents Source: https://developer.subsplash.com/api/openapi.yaml Creates a new Setup Intent. A Setup Intent lets you save a customer's card without an initial payment. ```markdown ### Request Body **Content-Type:** application/json - **_embedded** (object) (required) - **account** (object): The payment account that's associated with this Setup Intent - **id** (string (uuid)): The payment account ID (example: "e4f74836-915b-8c34-be56-3ab24a138401") - **profile** (object) (required): The profile associated with this Setup Intent. Required for guests. See https://api-docs.subsplash.net/end-user-auth/#tag/Profile/operation/GetOneProfile - **email** (string): The email of the profile associated with this Setup Intent. Required for guests. (example: "t.wambsgans@waystarroycompany.com") - **first_name** (string): The first name of the profile associated with this Setup Intent. Required for guests. (example: "Tom") - **id** (string (uuid)): The ID of the profile (example: "97b76855-d1d5-0fc9-d759-08b280f3b230") - **last_name** (string): The last name of the profile associated with this Setup Intent. Required for guests. (example: "Wambsgans") - **app_key** (string) (required) (example: "CHURCH") - **client_secret** (string) (example: "seti_1M1hkgCyNv84EeVk75UONG4n_secret_MlE1DP1lqWwBKNxrIFdYlgBH9tNKQOc") - **created_at** (string (date-time)): Moment when the resource was created in UTC. - **id** (string) (example: "seti_1M1hkgCyNv84EeVk75UONG4n") - **links** (object) - **self** (object) - **href** (string (url)): A link to the current resource - **verification_token** (string): The captcha verification token for the Setup Intent. Required for guest users; omit for authenticated users. ### Responses #### 201 - Setup Intent successfully created **SetupIntent** - **_embedded** (object) (required) - **account** (object): The payment account that's associated with this Setup Intent - **id** (string (uuid)): The payment account ID (example: "e4f74836-915b-8c34-be56-3ab24a138401") - **profile** (object) (required): The profile associated with this Setup Intent. Required for guests. See https://api-docs.subsplash.net/end-user-auth/#tag/Profile/operation/GetOneProfile - **email** (string): The email of the profile associated with this Setup Intent. Required for guests. (example: "t.wambsgans@waystarroycompany.com") - **first_name** (string): The first name of the profile associated with this Setup Intent. Required for guests. (example: "Tom") - **id** (string (uuid)): The ID of the profile (example: "97b76855-d1d5-0fc9-d759-08b280f3b230") - **last_name** (string): The last name of the profile associated with this Setup Intent. Required for guests. (example: "Wambsgans") - **app_key** (string) (required) (example: "CHURCH") - **client_secret** (string) (example: "seti_1M1hkgCyNv84EeVk75UONG4n_secret_MlE1DP1lqWwBKNxrIFdYlgBH9tNKQOc") - **created_at** (string (date-time)): Moment when the resource was created in UTC. - **id** (string) (example: "seti_1M1hkgCyNv84EeVk75UONG4n") - **links** (object) - **self** (object) - **href** (string (url)): A link to the current resource - **verification_token** (string): The captcha verification token for the Setup Intent. Required for guest users; omit for authenticated users. #### 400 - response **Error** - **errors** (array (object)): A list of errors. Array items: - **code** (string): An application-specific error code, expressed as a string value. - **detail** (string): A human-readable explanation specific to this occurrence of the problem. - **id** (string): A unique identifier for this particular occurrence of the problem. - **source** (object) - **parameter** (string): A string indicating which URI query parameter caused the error. - **pointer** (string): A JSON Pointer [RFC6901] to the associated entity in the request document. #### 401 - response **Error** - **errors** (array (object)): A list of errors. Array items: - **code** (string): An application-specific error code, expressed as a string value. - **detail** (string): A human-readable explanation specific to this occurrence of the problem. - **id** (string): A unique identifier for this particular occurrence of the problem. - **source** (object) - **parameter** (string): A string indicating which URI query parameter caused the error. - **pointer** (string): A JSON Pointer [RFC6901] to the associated entity in the request document. #### 403 - response **Error** - **errors** (array (object)): A list of errors. Array items: - **code** (string): An application-specific error code, expressed as a string value. - **detail** (string): A human-readable explanation specific to this occurrence of the problem. - **id** (string): A unique identifier for this particular occurrence of the problem. - **source** (object) - **parameter** (string): A string indicating which URI query parameter caused the error. - **pointer** (string): A JSON Pointer [RFC6901] to the associated entity in the request document. #### 500 - response **Error** - **errors** (array (object)): A list of errors. Array items: - **code** (string): An application-specific error code, expressed as a string value. - **detail** (string): A human-readable explanation specific to this occurrence of the problem. - **id** (string): A unique identifier for this particular occurrence of the problem. - **source** (object) - **parameter** (string): A string indicating which URI query parameter caused the error. - **pointer** (string): A JSON Pointer [RFC6901] to the associated entity in the request document. ### Example Usage ```bash curl -X POST "https://core.subsplash.com/setup-intents" \ -H "Content-Type: application/json" \ -d '{ "_embedded": { "account": { "id": "e4f74836-915b-8c34-be56-3ab24a138401" }, "profile": { "email": "t.wambsgans@waystarroycompany.com", "first_name": "Tom", "id": "97b76855-d1d5-0fc9-d759-08b280f3b230", "last_name": "Wambsgans" } }, "app_key": "CHURCH", "client_secret": "seti_1M1hkgCyNv84EeVk75UONG4n_secret_MlE1DP1lqWwBKNxrIFdYlgBH9tNKQOc", "created_at": "2023-01-01T00:00:00Z", "id": "seti_1M1hkgCyNv84EeVk75UONG4n", "links": "value", "verification_token": "string" }' ``` ```